
@charset "utf-8";
/* CSS Document */
@font-face {
	font-family: Androgyne;
	src: url(../fonts/Androgyne_TB.otf);
}
@font-face
{
	font-family: Ralwey;
	src:url(../fonts/Raleway-Medium.ttf);
}
@font-face
{
	font-family: gothic;
	src:url(../fonts/ufonts.com_century-gothic.ttf);
}
.search-icon span {
    font-size: 27px;
}

.search-icon {
    border-right: 2px solid;
    padding: 4px;
    text-align: center;
}


header input {
    height: 40px !important;
    width: 78% !important;
    /*margin-left: -2% !important;*/
    font-size: 20px !important;
    background-color: #393b48 !important;
    border: 0px !important;
    color: #fff !important;
}
.faq-icon {
    font-size: 16px;
}
.faq-text {
    font-size: 19px;
    padding: 11px;
}
.content-body
{
	padding:50px 100px;
	font-size:14px !important;
}
body
{
	background:#dbdbd8 !important;
	font-size:1em !important;
}
p,span,li,a,h2,h3,h4,h5,h6
{
	/*font-family:Ralwey;*/
}
h1
{
	font-family:Androgyne !important;
}
.glyphicon-search {
	font-family:'Glyphicons Halflings' !important;
}
.mid-body h2
{
    font-size: 28px;
    font-weight: 600;
}
.mid-body a
{
	color:#a52a47;
}
.mid-body a:hover
{
	color:#AEAEAE;
}


inner-img div
{
	padding:15px;
}
.blogs-wrapper{
	display: block;
	clear: both;
}
.blog h2
{
	font-family:Androgyne !important;
	font-size:25px;
	padding-bottom:10px;
}

.blog h1
{
	font-family:Androgyne !important;
	font-size:25px;
	padding-bottom:10px;
}

.blog img{
    width: 100%;
    height: 400px;
}
.blog p
{
	margin:1em 0;
	font-size: 17px;
    color: #383b48;
    font-family: ralwey;
	text-align:justify;
}
.view-more {
    height: 20px;
    padding: 0px;
    border-radius: 0px;
    background-color: #467e3b;
    font-family: gothic !important;
    width: 10%;
    font-size: 12px;
    text-transform: uppercase;
    margin-left: 25px;
}
#blogs-pannel li
{
	display:inline-block;
	/*margin-bottom:20px;*/
}

.head-border
{
	border-bottom:2px solid #383b48;
}
.asideInner.affix {
    width: 23.4% !important;
}
.comments-margin {
    margin-top: 23px;
}
.paddings_l-r {
    padding-right: 11px !important;
    padding-left: 0px !important;
}
.comments textarea {
    height: 100px;
    border-radius: 0px;
    width: 98.5%;
}
.comments
{
	margin-bottom:2%;
}
.comments h2
{
    margin: 7px 7px 7px 28px;
    height: 31px;
	font-size:25px !important;
	font-weight:600;
}
.user-comments h3 {
    font-weight: 600;
}
 .comments input {
/*     margin: 7px;
    height: 30px;
    width: 39.8%;
 */
 	margin-bottom:10px;
 } 
.comments img
{
	width:50% !important;
	margin:15px;
	margin-bottom:-7px;
}
/*.comments p
{
	font-weight:600;
}*/
.s-c
{
    background-color: black;
    padding: 6px;
    color: white;
    text-align: center;
    /* font-weight: 600; */
    font-size: 17px;
}
.a-t
{
	font-size:12px;
	padding-left:5px;
}
#active
{
	font-size:18px;
	font-weight:600;
	color:#a62b47 !important;
}
.anchor
{
	margin-top:15px;
}
.load-more{
    width: 89%;
    margin-left: 2%;
    background: #393b48;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 20px;
    margin-top: 30px;
}
.div-padding
{
	padding-left:0px !important;
}
.md-padding
{
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.aside-ListTitle
{
	font-family: gothic !important;
	border-bottom:2px solid #467d28 !important;
}
.breadcrumb>li+li:before
{
	content:">" !important;
}
.post-comm_btn {
    background: #477e3b;
    width: 22%;
    margin-top: 20px;
    border: 1px solid #477e3b;
    border-radius: 0px;
    font-family: ralwey;
    font-weight: 600;
    position: relative;
    left: 76.4%;
}

.captcha {
	/* background-color: black; */
   /* padding: 6px;*/
	color: white;
	text-align: center;
	/* font-weight: 600; */
    font-size: 17px;
	border: 1px solid black;
	color:#000;
	height:36px;
}
.refresh-icon_img
{
    margin: 0px !important;
    width: 100% !important;
}
.refresh-icon_btn {
    width: 27% !important;
    margin-left: 40px;
    margin-right: -20px;
}
.cap-input
{
    height: 36px !important;
    margin: 0px !important;
	width:100% !important;
}
.captchaImage
{
	margin:0px !important;
	height:100% !important;
}
.boxWrap
{ 
	margin-bottom:20px !important;
}
.v-m_btn{
    float: left !important;
    width: 30% !important;
    height: 24px !important;
    font-size: 12px !important;
    padding: 0px !important;
    margin-left: 10px !important;
    background: #467d3a !important;
    border: none !important;
    color: white !important;
	border-radius:0px !important;
}
.p-float
{
	float:left;
}
.mediaResultFilterOptions
{
	border-bottom:2px solid green !important;
}
.booksLiberary_Wrap .mediaList_Videos ul.mediaListVideosList li .vidThumb .readIcon
{
	width:50px !important;
	height:50px !important;
}
/*.content-Container
{
	padding:0px 0px 0px 40px !important;
}*/
.readlist li p
 {
    font-size: 20px !important;
    color: #a09d9d !important;
    border-bottom: 1px solid black !important;
    line-height: 1.42857143 !important;
}

.text-container
{
    background: #fff;
    margin-bottom: 10px;
    padding: 20px;
    margin-left: 24px;
    width: 96%;
}
.text-container p{
    color: black;
    font-size: 17px;
    letter-spacing: 1px;
    word-spacing: 1px;
    margin-bottom: 20px;
}
.asideBox {
    background: #f5f2e3 !important;
}
.mediaResultQueWrap {
    background: #f5f2e3 !important;
}
.mediaList_Videos ul.mediaListVideosList > li
{
	background:none !important;
	border:none !important;
}
nav.mostSearched
{
	height:308px !important;
}
.recommendedviews {
	display: block;
}
.recommendedviews ul.recommendedviewsList {
	display: block;
	margin: 0;
	padding: 0 15px;
	height:700px;
	overflow-y:scroll;
}
.recommendedviews ul.recommendedviewsList li {
	display: block;
	margin: 0 0 10px;
	padding: 5px;
	background: #fff;
	border: #eee 1px solid;
	font-size: 15px !important;
	font-size: 1.2rem;
}
.recommendedviews ul.recommendedviewsList li .vidThumb {
	width:100%;
}
.recommendedviews ul.recommendedviewsList li .vidThumb img {
	width:100%;
	height:125px;
}
.recommendedviews ul.recommendedviewsList li .vidSummery {
	display: inline-block;
	vertical-align: top;
	width: 109px;
	max-width: 100%;
}
.recommendedviews ul.recommendedviewsList li h3 {
	color: #a32b46;
	font-size: 16px !important;
	font-size: 1.3rem;
	/*font-family:'Lobster', cursive;*/
	font-family: 'Fjalla One', sans-serif;
	margin: 0;
	margin-bottom: 10px;
	font-weight: 700;
}
.recommendedviews ul.recommendedviewsList li h3 span.videoBy {
	display: block;
	clear: both;
	font-size: 12px;
	font-size: 1.2rem;
	font-family: 'PT Sans', sans-serif;
	color: #353535;
}
.recommendedviews ul.recommendedviewsList li p {
	color: #959595;
	margin-bottom: 10px;
	line-height: 14px;
	line-height: 1.4rem;
	height: 42px;
	overflow: hidden;
}
.recommendedviews ul.recommendedviewsList li
{
	background:none !important;
	border:none !important;
}
.recommendedviews ul.recommendedviewsList li h3
{
	font-family:ralwey !important;
}
.recommendedviews ul.recommendedviewsList li h3
{
	color:#000 !important;
}
.mostpopular {
	display: block;
}
.mostpopular ul.mostpopularList {
	display: block;
	margin: 0;
	padding: 0 15px;
	height:700px;
	overflow-y:scroll;
}
.mostpopular ul.mostpopularList li {
	display: block;
	margin: 0 0 10px;
	padding: 5px;
	background: #fff;
	border: #eee 1px solid;
	font-size: 15px !important;
	font-size: 1.2rem;
}
.mostpopular ul.mostpopularList li .vidThumb {
	display: inline-block;
	vertical-align: top;
	min-width: 115px;
	min-height: 75px;
	margin-right: 5px;
}
.mostpopular ul.mostpopularList li .vidSummery {
	display: inline-block;
	vertical-align: top;
	width: 109px;
	max-width: 100%;
}
.mostpopular ul.mostpopularList li h3 {
	color: #a32b46;
	font-size: 16px !important;
	font-size: 1.3rem;
	/*font-family:'Lobster', cursive;*/
	font-family: 'Fjalla One', sans-serif;
	margin: 0;
	margin-bottom: 10px;
	font-weight: 700;
}
.mostpopular ul.mostpopularList li h3 span.videoBy {
	display: block;
	clear: both;
	font-size: 12px;
	font-size: 1.2rem;
	font-family: 'PT Sans', sans-serif;
	color: #353535;
}
.mostpopular ul.mostpopularList li p {
	color: #959595;
	margin-bottom: 0px;
	line-height: 14px;
	line-height: 1.4rem;
	/*height: 42px;*/
	height: auto;
	overflow: hidden;
	font-family: Ralwey,Al_mushaf;
	font-size: 16px;
}
.mostpopular ul.mostpopularList li
{
	background:none !important;
	border:none !important;
}
.mostpopular ul.mostpopularList li h3
{
	font-family:ralwey !important;
}
.mostpopular ul.mostpopularList li h3
{
	color:#000 !important;
}
.breadcrumb
{
	background:#FFF !important;
}
.breadcrumb a
{
	color:#777 !important;
}
.breadcrumb>.active {
    color: #000 !important;
}
/*.boxvidLeft img
{
 height:100% !important;
}*/
.asideBox
{
	margin-bottom:12px !important;
}
.filter-div
{
	width:30%;
	float:left;
	padding:0 15px 0 15px;
}
.filter-div input
{
	width:100%;
	height:33px;
	padding-left:13px;
	font-size:14px;
}
/*
::-webkit-input-placeholder {
   color: #222;
}

:-moz-placeholder { /* Firefox 18- 
   color: #222;  
}

::-moz-placeholder {  /* Firefox 19+ 
   color: #222;  
}

:-ms-input-placeholder {  
   color: #222;  
}*/
.filter-search
{
	float:left;
	padding:0 15px 0 15px;
}

.loadMoremediaListBtn, .loadMoremediaListBtn:active
{
    width: 40% !important;
    height: 46px !important;
    padding: 0 !important;
}
.left-right_panels
{
	width:20%;
	float:left;
}
.center-panel
{
	width:60%;
	float:left;
	padding: 12px 20px 0 20px !important;
}
.center-panel-2
{
	width:80%;
	float:left;
}
.mediaResultFilterOptions {
    height: 54px;
    padding-top: 9px;
}
.asideInner-2.affix {
    width: 23.4% !important;
}
.breadcrumb {
    margin-bottom: 5px !important;
    padding-left: 0px;
	background:none;
}

.aside-ListTitle
{
	padding:16px 15px !important;
	font-size:17px !important;
}
.blog-data
{
	font-family:ralwey;
	border-top:2px solid #383b48;
	border-bottom:2px solid #383b48;
	padding:10px 14px;
	text-align:justify;
}
.mediaResultFilterControls
{
	margin:0 0 0px !important;
}
.inner-div
{
    padding-left: 0px;
    /*margin-left: -36px;*/
    padding-right: 0;
    width: 100%;
}
.share-btn{
    border-radius: 0px;
    background: #e6e6e6;
    border-bottom: 2px solid #696c75;
    width: 12%;
    height: 40px;
    padding-top: 6px;
    margin-bottom: 12px;
	border-right:0px;
}
.glyphicon{
	font-family: "Glyphicons Halflings" !important;
}

.i-Share {
	font-size: 13px;
	border-right: #000 2px solid;
	list-style-type: none;
	color: #fff;
	transition: all 0.3s ease-in-out;
	position: relative;
	padding: 10px;
}
.i-Share a {
	color: #000;
	font-size: 16px;
}
/*.i-Share:hover a {
	color: #e6e6e6;
	text-shadow: none;
}*/
ul.sharetooltip {
	margin: 0;
	padding: 0;
	width: 100%;
	bottom: 0;
	left: 0;
	display: none;
	position:absolute;
}

/* new sharing icons */

.side__nav{
	position: fixed;
    top: 40%;
    left: 0px;
}
.side__nav .new-shearing-icons{
	margin: 0px;
    padding: 0px;
    list-style: none;
}
.side__nav .new-shearing-icons .new-icons-one{
	background: #3b5998;
}
.side__nav .new-shearing-icons .new-icons-two{
	background: #2196f3;
}
.side__nav .new-shearing-icons .new-icons-three{
	background: #007bb5;
}
.side__nav .new-shearing-icons .new-icons-four{
	background: #1ada7e;
}
.side__nav .new-shearing-icons li{
	display : block !important;
	width : 30px;
	text-align: center;
	border-radius: 0px 7px 7px 0px;
	transition: 0.5s;
}
.side__nav .new-shearing-icons li:hover{
	background: #333;
}
.side__nav .new-shearing-icons li a{
	display: block !important;
    padding: 10px 5px;
    color: white;
    font-size: 20px;
}
/*
.new-shearing-icons{
	list-style: none;
    margin: 15px 0px;
    padding: 0px 0px 0px 0px;
    text-align: right;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
}
.new-shearing-icons li a{
	color: #737373;
    width: 100%;
    text-align: center;
    background: gainsboro;
    font-size: 20px;
    padding: 2px 0px;
    display: block;
    transition: 0.5s;
}
.new-shearing-icons li a:hover{
	cursor: pointer;
}
.new-shearing-icons .new-icons-one a:hover{
	color: white;
    background: #008bdc;
}
.new-shearing-icons .new-icons-two a:hover{
	color: white;
    background: #00dc25;
}
.new-shearing-icons .new-icons-three a:hover{
	color: white;
    background: #337ab7;
}
.on-res-block{
	     display: none;
}
@media(max-width: 992px){
	.on-res-none{
	display: none;
	}
	.on-res-block{
	     display: block;
	}
}

@media(max-width: 480px){
	.new-shearing-icons{
	    grid-template-columns: repeat(auto-fit, minmax(50px, 1fr));
	}
}
*/

/* new sharing icons */


footer.fixed ul.sharetooltip {	/*top:0; bottom:auto;*/
}
ul.sharetooltip li {
	display: block;
	text-align: center;
	border-right: none !important;
	width:100%;
}
ul.sharetooltip li:last-child {
	border-left: none !important;
}
ul.sharetooltip li a {
	padding: 11px 5px;
	position: static !important;
	display: block;
	line-height: 0;
}
footer.fixed ul.sharetooltip li a {
	padding: 20px 5px;
	padding: 11px 5px;
}
ul.sharetooltip li i {
	color: #fff;
	font-size: 18px;
}
ul.sharetooltip li a.plusGreen {
	background: #467d28;
}
ul.sharetooltip li a.gray {
	background: #738a8d;
}
ul.sharetooltip li a.seeBlue {
	background: #2ca8d2;
}
ul.sharetooltip li a.navyBlue {
	background: #305891;
}
ul.sharetooltip li a:hover {
	background: rgb(163, 190, 97);
}
